NAM1 Brakiri
NAM2 the Brakiri Krona
FLAG random hometrade simulator
PNAM Brakos
PTYP forest2
SNAM Brakos
STYP gnt_redorange
GFXP races/brakiri.jpg
MUSC music/muktian.ogg
MUSV music/vidcast.ogg
COLR 0.8 0.5 0.2
NFLT 3
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 2 strategic

TEXT description
A night-dwelling race of humanoids ruled by a council of 500 corporate appointees known as the Krona.  They are very materialistic and political.
END
the Krona

TEXT demeanor
Material and manipulative
END

TEXT trade
<color=852>The business of Brakos is business!<color=999>
<color=852>Profit opportunities await!<color=999>
END

TEXT hometrade
<color=249>Traders' Guild<color=999>
END

TEXT greetfriendly
<color=852>The D'Grn Exploration Authority has authorized your travel in this sector, but retains all property, mineral, and archealogical rights and derivatives.<color=999>
<color=852>Greetings!  May the Comet bring you wisdom!<color=999>
<color=852>On behalf of the Kara Tourism Syndicate, we hope your visit to Brakir space enjoyable!<color=999>
END

TEXT greetneutral
<color=852>If you wish to establish trade relations with us, you are advised to leave peacefully.<color=999>
<color=852>There is no future in meaningless conflict.  You will find your welcome on Brakos, but not here.<color=999>
END

TEXT greethostile
<color=852>May the Comet bring you destruction!<color=999>
<color=852>May you find annhiliation in the shadow of the Comet!<color=999>
<color=852>The Comet's doom upon you!<color=999>
<color=852>Witness how we repay attacks against us!<color=999>
END

SHIP Brakiri Riva Fighter
HULL muk_ftr
FLAG simulator
SYST wp_projmicm
SYST th_fusion
END

SHIP Brakiri Brokados Corvette
HULL ter_sco
FLAG simulator
SYST wp_projmicm
SYST wp_missfusr
SYST th_fusion
SYST dr_fusion
SYST sy_shieldglu
END

SHIP Brakiri Avioki Cruiser
HULL muk_frg
FLAG simulator
SYST wp_missmult
SYST wp_projmicm
SYST wp_projmoly
SYST th_pulsedet
SYST dr_fusion
SYST sy_shieldmeso
SYST sy_compmsq
END

FLET
FORM ambush
SHP0 Brakiri Riva Fighter
SHP1 Brakiri Brokados Corvette
SHP2 Brakiri Avioki Cruiser
FLT0 000000
FLT1 100000
FLT2 110000
FLT3 211
FLT4 11100000
FLT5 111100000000
FLT6 221100
FLT7 2221110000
FLT8 22211111000
FLT9 222211110000
HFL0 110000
HFL1 21100000
HFL2 2110000000
HFL3 221110000000
HFL4 22211110000000
DIF0 0001111222
DIF1 0111122233
DIF2 1122233344
DIF3 3344455566
DIF4 4556667778
DIF5 6677888999
DIF6 7788899999
DIF7 7888999999
DIF8 7888999999
DIF9 8889999999
DIFA 8889999999
DIFB 8889999999
DIFC 8889999999
DIFD 8889999999
DIFE 8889999999
DIFF 8889999999
END

